body {background-repeat:no-repeat}

button { font-family: verdana, helvetica, arial; font-size:9px; color:#999999 }
td.normal { font-family: verdana, helvetica, arial; font-size:12px; color:#000000 }
td.klein { font-family: verdana, helvetica, arial; font-size:10px; color:#FFDF00 }

td.info { font-family: verdana, helvetica, arial; font-size:10px; color:#FFCCFF }
td.links { font-family: verdana, helvetica, arial; font-size:10px; color:#CC6633 }

a:link { font-family: verdana, helvetica, arial; font-size:10px; text-align:left; color:#FFDF00; text-decoration:none}
a:visited { font-family: verdana, helvetica, arial; font-size:10px; text-align:left; color:#FF9F00; text-decoration:none }